
QGIS Application - Bug report #11211

Save QGIS project on VPN connection is very slow

2014-09-16 03:44 AM - Jakob Lanstorp

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 19521

Description

Saving a project on a VPN connection is very slow. A 0.5 MB project file can take up to 1 minute to save. The same qgis project file can

be copied to a VPN network in 0.5 sec, using a file copy application like Explorer.

Related issues:

Related to QGIS Application - Bug report # 13299: Slow saving to network drive Closed 2015-08-31

History

#1 - 2014-09-16 03:48 AM - Jakob Lanstorp

Using Windows 8.1 and QGIS 2.4. VPN issue also a problem in previous version of Windows and QGIS.

#2 - 2014-11-13 05:01 AM - Jakob Lanstorp

This issue is also present in qgis 2.6

#3 - 2015-09-21 07:35 AM - magerlin -

- Target version set to Version 2.12

I and several others can confirm this problem:

http://osgeo-org.1560.x6.nabble.com/Saving-qgs-project-file-takes-forever-on-VPN-no-problem-with-data-tp5224216.html

#4 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.12)

#5 - 2015-11-07 11:47 AM - Giovanni Manghi

- Category set to Project Loading/Saving

see also #13299

#6 - 2015-12-01 02:11 AM - Jakob Lanstorp

Yes very much related. We have removed our software VPN at the office, and it still takes a long time to save large QGIS projects. I believe it is not a VPN

problem, but lies in the way QGIS saves a project. Actually also other files like styles. I comment this on #13299.
This bug report could be closed and continued on #13299.

#7 - 2015-12-22 06:07 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #13299
